Retrieve a element

- « Yaf_Config_Ini::current

- Yaf_Config_Ini::__isset »

- PHP Manual
- Yaf_Config_Ini
- Retrieve a element

# Yaf_Config_Ini::__get

(Yaf >=1.0.0)

Yaf_Config_Ini::__get — Retrieve a element

### Description

public Yaf_Config_Ini::__get(string `$name` = ?): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values